Subject: MOM 3000i documentation

From: [email-masked] (Neil Russell)
Date: Mon, 12 Jul 93 16:02:22 PDT

I have received part of the documentation from Visual.  This is for
the MOM 3000i.  They told me that this documentation is already
out-dated; they are fixing spelling errors, and the like, so don't
use this to design anything.

I beleive that it will do most of our stuff, but its not as clear
as with the 3730.

I will be calling them again tomorrow to get the other chip data.

A copy may ftp'ed from:

	bertha.pyramid.com:/pub/riscy/chips/rxi.ps.Z

This will be updated as new information becomes available.

Also, note that the bertha ftp server has some teathing problems;
just ignore the stuff about NASA.

-- 
Neil Russell		(The wizard from OZ)
Pyramid Technology			Email:  [email-masked]
3860 N. First Street			Voice:  (408) 428-7302
San Jose, CA 95134-1702			  FAX:  (408) 428-8845